## php-doctrine-data-fixtures 1.0.0

=== debian/changelog ===
php-doctrine-data-fixtures (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 08 Sep 2014 16:48:46 -0400
