=== debian/control ===
Source: php-doctrine-data-fixtures
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-doctrine-orm,
               php-symfony-classloader,
               php5-sqlite,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://www.doctrine-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-data-fixtures.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-data-fixtures.git
XS-Testsuite: autopkgtest

Package: php-doctrine-data-fixtures
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This extension aims to provide a simple way to manage and execute the
 loading of data fixtures for the Doctrine ORM or ODM.
