## php-doctrine-data-fixtures 1.1.1

=== debian/changelog ===
php-doctrine-data-fixtures (1.1.1-4) unstable; urgency=medium

  * PHP 7.0 transition:
    - Build-depend on php-sqlite3 instead of php5-squlite
    - Rebuild with latest pkg-php-tools
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 14:49:37 -0400

php-doctrine-data-fixtures (1.1.1-3) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Lower minimal versions as available in unstable

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 22:24:20 -0400

php-doctrine-data-fixtures (1.1.1-2) experimental; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 09:40:32 -0400

php-doctrine-data-fixtures (1.1.1-1) experimental; urgency=medium

  [ Sébastien Lavoie ]
  * Added a conflict on doctrim/orm < 2.4

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 15:16:27 -0400

php-doctrine-data-fixtures (1.0.2-1) experimental; urgency=medium

  [ Sébastien Lavoie ]
  * Revert "Use EntityManagerInterface instead of EntityManager"

 -- David Prévot <taffit@debian.org>  Sat, 28 Mar 2015 08:16:38 -0400

php-doctrine-data-fixtures (1.0.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 24 Mar 2015 15:53:09 -0400
