=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-doctrine-orm,
-               php-symfony-classloader,
-               php5-sqlite,
+               php-doctrine-orm (>= 2.4.7-2~),
+               php-sqlite3,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.doctrine-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-data-fixtures.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-data-fixtures.git
-XS-Testsuite: autopkgtest
 
 Package: php-doctrine-data-fixtures
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-doctrine-common (>= 2.4.2-3~),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
