=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/Doctrine/Tests/Common/DataFixtures && phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-doctrine-orm (>= 2.4.7-2~), php-sqlite3, phpab, phpunit
