## php-doctrine-data-fixtures 1.2.1

=== debian/changelog ===
php-doctrine-data-fixtures (1.2.1-1) unstable; urgency=medium

  [ Peter Rehm ]
  * Added support for self referencing classes in the TopologicalSorter

 -- David Prévot <taffit@debian.org>  Thu, 23 Jun 2016 13:02:07 -0400

php-doctrine-data-fixtures (1.2.0-1) unstable; urgency=medium

  [ Jenn ]
  * Update LICENSE

  [ Ben Davies ]
  * quoteIdentifier not required. already done by QuoteStrategy

  [ Guilherme Blanco ]
  * Bring own implementation of TopologicalSorter to data-fixtures library

  [ Marco Pivetta ]
  * Dropping PHP 5.5 and below from supported versions
  * Relying on latest PHPUnit
  * Avoiding reliance on `getMock()`, which was deprecated

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 3.9.8
  * Bump minimal versions for dependencies

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2016 13:40:52 -0400
