## php-doctrine-data-fixtures 1.2.2

=== debian/changelog ===
php-doctrine-data-fixtures (1.2.2-2) unstable; urgency=medium

  * Update tests for recent phpunit versions (Closes: #882893)
  * Drop versioned dependencies satisfied in stable

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 21:26:21 -1000

php-doctrine-data-fixtures (1.2.2-1) unstable; urgency=medium

  [ Manuel Gonzalez ]
  * Adding test to reference repository

  [ YaoOcelotl ]
  * Add ability to exclude tables from purge in ORM (#225)

  [ Miroslav Šustek ]
  * Make the order of data fixtures loading deterministic (#215)

  [ a.saintvanne ]
  * Retrieve old behaviour on Sorter

 -- David Prévot <taffit@debian.org>  Tue, 22 Nov 2016 18:22:38 -1000
