=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-doctrine-orm (>= 2.4.7-2~),
+               php-doctrine-orm,
                php-sqlite3,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+               pkg-php-tools (>= 1.29~)
+Standards-Version: 4.1.1
 Homepage: http://www.doctrine-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-data-fixtures.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-data-fixtures.git
 
 Package: php-doctrine-data-fixtures
 Architecture: all
-Depends: php-doctrine-common (>= 2.4.2-3~),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
