=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
-		tests/Doctrine/Tests/Common/DataFixtures
+		tests/Doctrine/Tests
 
 override_dh_auto_clean:
 	rm -rf vendor
