=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/Doctrine/Tests && phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-doctrine-orm, php-sqlite3, phpab, phpunit
