=== debian/watch ===
version=3
options=uversionmangle=s/-?(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/ \
https://github.com/doctrine/data-fixtures/releases .*/archive/v?([\d\.]+-?\w*)\.tar\.gz
