## php-doctrine-data-fixtures 1.3.0

=== debian/changelog ===
php-doctrine-data-fixtures (1.3.0-1) experimental; urgency=medium

  * Upload to experimental since it depends on php 7.1 while php 7.0 is
    currently still the default version in unstable

  [ Andreas Braun ]
  * Require PHP 7.1
  * Bump phpunit dependency to 6.3
  * Add changelog

  [ David Prévot ]
  * Use now provided upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 21:44:40 -1000
