=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,5 @@
 	echo "** tests disabled"
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
-
 get-orig-source:
 	uscan --verbose --force --rename
