## php-doctrine-data-fixtures 1.3.2

=== debian/changelog ===
php-doctrine-data-fixtures (1.3.2-1) unstable; urgency=medium

  * Upload to unstable now that php 7.2 is the default version

  [ Gabriel Caruso ]
  * Use PHPUnit 7

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Use debian/clean for directories
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Document gbp import-ref usage
  * Use https in debian/
  * Drop failing tests without PHPCRExecutor
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2019 10:50:52 -0300
