=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                php-doctrine-orm,
                php-sqlite3,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.1
-Homepage: http://www.doctrine-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-data-fixtures.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-data-fixtures.git
+Standards-Version: 4.4.0
+Homepage: https://www.doctrine-project.org/
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
 
 Package: php-doctrine-data-fixtures
 Architecture: all
