## php-doctrine-data-fixtures 1.4.2

=== debian/changelog ===
php-doctrine-data-fixtures (1.4.2-1) unstable; urgency=medium

  [ Stephen Lewis ]
  * Fix ORMPurger generating table names with unnecessary quotes

  [ David Prévot ]
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Drop Breaks now that versioned dependencies are in place
    + Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Thu, 23 Jan 2020 01:59:25 -1000

php-doctrine-data-fixtures (1.4.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Address deprecations from persistence

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Mon, 13 Jan 2020 21:18:13 -1000

php-doctrine-data-fixtures (1.4.0-2) unstable; urgency=medium

  * Update expectation to recent Doctrine (ORM)

 -- David Prévot <taffit@debian.org>  Sun, 22 Dec 2019 08:17:55 +1100

php-doctrine-data-fixtures (1.4.0-1) unstable; urgency=medium

  * Update homemade autoload

 -- David Prévot <taffit@debian.org>  Thu, 14 Nov 2019 17:36:48 -1000

php-doctrine-data-fixtures (1.3.3-1) unstable; urgency=medium

  [ Andreas Braun ]
  * Drop phpcr-odm from testing

  [ David Prévot ]
  * Update gbp import-ref usage
  * Drop patch not needed anymore
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Sun, 10 Nov 2019 18:28:07 -1000
