=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                php-sqlite3,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.29~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
