=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,9 @@
 		--template debian/autoload.tests.php.tpl \
 		tests/Doctrine/Tests
 
-override_dh_auto_clean:
-	rm -rf vendor
-
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path lib
 else
 	echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --verbose --force --rename
