## php-doctrine-data-fixtures 1.4.3

=== debian/changelog ===
php-doctrine-data-fixtures (1.4.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow PHP 8

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 08:27:15 -1000
