## php-doctrine-data-fixtures 1.5.0

=== debian/changelog ===
php-doctrine-data-fixtures (1.5.0-1) unstable; urgency=medium

  * Update gbp import-orig workflow
  * New upstream version 1.5.0
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Wed, 27 Jan 2021 03:39:18 -0400

php-doctrine-data-fixtures (1.4.4-1) unstable; urgency=medium

  [ Kevin ]
  * Allows both doctrine/common 3.x & doctrine/persistence 2.x

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Fri, 04 Sep 2020 11:30:03 -0400
