=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.doctrine-project.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
+Rules-Requires-Root: no
 
 Package: php-doctrine-data-fixtures
 Architecture: all
