## php-doctrine-data-fixtures 1.5.2

=== debian/changelog ===
php-doctrine-data-fixtures (1.5.2-1ubuntu2) jammy; urgency=medium

  * d/control: Drop b-d on php-doctrine-orm needed only for CI

 -- Bryce Harrington <bryce@canonical.com>  Thu, 24 Feb 2022 22:24:39 +0000

php-doctrine-data-fixtures (1.5.2-1ubuntu1) jammy; urgency=medium

  * d/control: Drop b-d on php-symfony-cache to resolve ftbfs
  * d/rules: Disable testsuite during build

 -- Bryce Harrington <bryce@canonical.com>  Sun, 20 Feb 2022 00:40:26 +0000

php-doctrine-data-fixtures (1.5.2-1) unstable; urgency=medium

  [ Remi Collet ]
  * skip test using setFilterSchemaAssetsExpression removed in DBAL3 (#370)

  [ Grégoire Paris ]
  * Add explicit dependency to symfony/cache
  * Reflect changes in doctrine/common in the baseline

  [ Benjamin Cremer ]
  * Add conflict for doctrine/dbal <2.13

  [ David Prévot ]
  * Drop patch applied upstream

 -- David Prévot <taffit@debian.org>  Mon, 24 Jan 2022 09:34:05 -0400

php-doctrine-data-fixtures (1.5.1-3) unstable; urgency=medium

  * Use php-doctrine-annotations for tests

 -- David Prévot <taffit@debian.org>  Wed, 12 Jan 2022 09:27:06 -0400

php-doctrine-data-fixtures (1.5.1-2) unstable; urgency=medium

  * Skip test using setFilterSchemaAssetsExpression removed in DBAL3
  * Use php-symfony-cache for the tests

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 08:01:52 -0400

php-doctrine-data-fixtures (1.5.1-1) unstable; urgency=medium

  [ Nic Wortel ]
  * Upgrade to PHPUnit 8
  * Test against PHP 8.0

  [ Grégoire Paris ]
  * Remove the CHANGELOG

  [ William Arin ]
  * Fix DBAL 3 compatibility

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Don’t install changelog dropped upstream
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 16:39:19 -0400
