=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: php-doctrine-data-fixtures
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               php-doctrine-orm,
+               dh-sequence-phpcomposer,
+               php-doctrine-annotations,
                php-sqlite3,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
