=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output lib/Doctrine/Common/DataFixtures/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/Common/DataFixtures
	mkdir --parents vendor
	phpabtpl \
		--require doctrine/data-fixtures \
		--require doctrine/annotations \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/Doctrine/Tests

override_dh_auto_test:
	echo "disabled: phpunit --include-path lib"
