## php-doctrine-data-fixtures 1.5.3

=== debian/changelog ===
php-doctrine-data-fixtures (1.5.3-2) unstable; urgency=medium

  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 13:38:45 +0200

php-doctrine-data-fixtures (1.5.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Rewrite the docs in ReStructuredText
  * Link to docs on the website

  [ Alexander M. Turek ]
  * Indicate support for persistence 3 (#387)

  [ David Prévot ]
  * Drop d/pkg-php-tools-autoloaders entry
  * Update Standards-Version to 4.6.1
  * Install new upstream documentation

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 12:32:32 +0200
