=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: php-doctrine-data-fixtures
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-annotations,
+               php-doctrine-orm,
+               php-phpspec-prophecy,
                php-sqlite3,
+               php-symfony-cache,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.doctrine-project.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
 Rules-Requires-Root: no
