## php-doctrine-data-fixtures 1.6.3

=== debian/changelog ===
php-doctrine-data-fixtures (1.6.3-1) unstable; urgency=medium

  [ Vincent Langlet ]
  * Rely on object manager proxy resolution

 -- David Prévot <taffit@debian.org>  Tue, 10 Jan 2023 07:17:54 +0100

php-doctrine-data-fixtures (1.6.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

  [ Grégoire Paris ]
  * Use a more accurate type

 -- David Prévot <taffit@debian.org>  Fri, 06 Jan 2023 08:22:40 +0100

php-doctrine-data-fixtures (1.6.1-1) unstable; urgency=medium

  [ Marc Brillault ]
  * Normalize UPGRADE file to UPGRADE.md
  * Removed doctrine/common from dependencies

  [ David Prévot ]
  * UPGRADE was renamed as UPGRADE.md
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 24 Dec 2022 11:43:50 +0100
