=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
 Rules-Requires-Root: no
 
 Package: php-doctrine-data-fixtures
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
