=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	phpabtpl \
 		--require doctrine/data-fixtures \
 		--require doctrine/annotations \
+		--require phpspec/prophecy \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
@@ -19,4 +20,4 @@
 		tests/Doctrine/Tests
 
 override_dh_auto_test:
-	echo "disabled: phpunit --include-path lib"
+	phpunit --include-path lib
