=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require doctrine/data-fixtures --require doctrine/annotations --require phpspec/prophecy > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/Doctrine/Tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: patch,
         php-doctrine-annotations,
         php-doctrine-orm,
         php-phpspec-prophecy,
         php-sqlite3,
         php-symfony-cache,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
