## php-doctrine-data-fixtures 1.6.6

=== debian/changelog ===
php-doctrine-data-fixtures (1.6.6-1) unstable; urgency=medium

  [ stollr ]
  * Fix issue when fixture depends on ordered fixture

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 18:08:45 +0200

php-doctrine-data-fixtures (1.6.5-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Use a shallower tree

  [ Alexander M. Turek ]
  * doctrine/deprecations is a mandatory dependency (#437)

  [ David Prévot ]
  * Add php-doctrine-deprecations dependency
  * Adapt packaging to new usptream layout

 -- David Prévot <taffit@debian.org>  Mon, 03 Apr 2023 19:40:50 +0200
