## php-doctrine-data-fixtures 1.6.7

=== debian/changelog ===
php-doctrine-data-fixtures (1.6.7-1) unstable; urgency=medium

  [ Jeroen Thora ]
  * Replace usage of deprecated LifecycleEventArgs method

  [ Michael Babker ]
  * Replace call to deprecated `LifecycleEventArgs::getEntityManager()`

 -- David Prévot <taffit@debian.org>  Fri, 25 Aug 2023 13:09:37 +0200
