=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-annotations,
+               php-doctrine-deprecations,
                php-doctrine-orm,
                php-phpspec-prophecy,
                php-sqlite3,
