## php-doctrine-data-fixtures 1.7.0

=== debian/changelog ===
php-doctrine-data-fixtures (1.7.0-2) unstable; urgency=medium

  * Force system dependencies loading
  * Fix typo in previous changelog entry
  * Upload to unstable since Symfony 6 is now there

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 14:14:45 +0100

php-doctrine-data-fixtures (1.7.0-1) experimental; urgency=medium

  Upload to experimental due to symfony 6 build-dependency

  [ Grégoire Paris ]
  * Drop support for doctrine/persistence 1

  [ Alexander M. Turek ]
  * Drop support for DBAL 2 (#451)
  * Support DBAL 4 and ORM 3 (#452)

  [ Alexander Dmitryuk ]
  * Speedup ORMPurger (#411)

  [ David Prévot ]
  * Let phpab be tolerant for tests
  * Use php-symfony-var-exporter (>= 6) for tests
  * Drop ${phpcomposer:Debian-conflict} due to #765899

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2023 09:44:09 +0100
