=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                php-phpspec-prophecy,
                php-sqlite3,
                php-symfony-cache,
+               php-symfony-var-exporter (>= 6),
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  This extension aims to provide a simple way to manage and execute the
