=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --tolerant --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree
Depends: patch,
         php-doctrine-annotations,
         php-doctrine-orm,
         php-phpspec-prophecy,
         php-sqlite3,
         php-symfony-cache,
         php-symfony-var-exporter (>= 6),
         phpab,
         phpunit,
         @
