## php-doctrine-data-fixtures 2.0.1

=== debian/changelog ===
php-doctrine-data-fixtures (2.0.1-2) unstable; urgency=medium

  * Use php-fig-log-test for tests

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 11:50:10 +0100

php-doctrine-data-fixtures (2.0.1-1) unstable; urgency=medium

  * Upload to unstable now that symfony is ready

  [ Grégoire Paris ]
  * Relax type of identifiers

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 08:28:45 +0100

php-doctrine-data-fixtures (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Alexander M. Turek ]
  * Drop support for PHP 7 (#461)
  * Remove callable loggers (#471)
  * Remove usage of Doctrine annotations (#469)

  [ Vincent Langlet ]
  * Make the class parameter mandatory for references (#464)

  [ Jérôme Tamarelle ]
  * Add return types on public classes and interfaces (#459)
  * Convert `@final` to hard final

  [ Grégoire Paris ]
  * Ensure 2.0.x is deprecation-free
  * Ensure the codebase is totally typed

  [ David Prévot ]
  * Revert "Track v1 for now (Trixie?)"
  * Update build-dependencies
  * Revert "Force system dependencies loading"
  * Simplify autoload at build time
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 10:58:37 +0100

php-doctrine-data-fixtures (1.8.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Deprecate callable loggers (#462)

  [ Jérôme Tamarelle ]
  * Make Executor and Purger classes final

  [ Grégoire Paris ]
  * Acknowledge the existence of 2.0.x

  [ David Prévot ]
  * Track v1 for now (Trixie?)

 -- David Prévot <taffit@debian.org>  Thu, 14 Nov 2024 17:28:12 +0100
