=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-annotations,
-               php-doctrine-deprecations,
                php-doctrine-orm,
+               php-fig-log-test,
                php-phpspec-prophecy,
                php-sqlite3,
                php-symfony-cache,
-               php-symfony-var-exporter (>= 6),
+               php-symfony-var-exporter,
                phpab,
-               phpunit
-Standards-Version: 4.6.2
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.7.0
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
