=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require doctrine/data-fixtures --require doctrine/annotations --require fig/log-test --require phpspec/prophecy > debian/autoload.tests.php.tpl && phpab --tolerant --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: patch,
         php-doctrine-annotations,
         php-doctrine-orm,
         php-fig-log-test,
         php-phpspec-prophecy,
         php-sqlite3,
         php-symfony-cache,
         php-symfony-var-exporter,
         phpab,
         phpunit,
         pkg-php-tools,
         @
