## php-doctrine-data-fixtures 2.0.2

=== debian/changelog ===
php-doctrine-data-fixtures (2.0.2-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Drop now useless php-doctrine-annotations build-dependency
  * Drop now useless php-phpspec-prophecy build-dependency

 -- David Prévot <taffit@debian.org>  Thu, 13 Feb 2025 08:53:16 +0100

php-doctrine-data-fixtures (2.0.2-1) unstable; urgency=medium

  [ Alexandr Vronskiy ]
  * Allow persistence v4 (#518)

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2025 08:03:49 +0100
