=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-annotations,
                php-doctrine-orm,
                php-fig-log-test,
-               php-phpspec-prophecy,
                php-sqlite3,
                php-symfony-cache,
                php-symfony-var-exporter,
