=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,7 @@
 	mkdir --parents vendor
 	phpabtpl \
 		--require-file ../src/autoload.php \
-		--require doctrine/annotations \
 		--require fig/log-test \
-		--require phpspec/prophecy \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--tolerant \
