## php-doctrine-data-fixtures 2.0.3

=== debian/changelog ===
php-doctrine-data-fixtures (2.0.3-1) unstable; urgency=medium

  [ Óscar Vítores ]
  * Fix error when use numeric for reference name

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 30 Jun 2025 13:51:44 +0200
