=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
