=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: mkdir --parents vendor && phpabtpl --require doctrine/data-fixtures --require fig/log-test > debian/autoload.tests.php.tpl && phpab --tolerant --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
-Restrictions: rw-build-tree, allow-stderr
+Restrictions: allow-stderr, rw-build-tree
 Depends: patch,
          php-doctrine-orm,
          php-fig-log-test,
