## php-doctrine-data-fixtures 2.1.0

=== debian/changelog ===
php-doctrine-data-fixtures (2.1.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jérôme Tamarelle ]
  * Add purge mode to MongoDB Purger

 -- David Prévot <taffit@debian.org>  Tue, 05 Aug 2025 07:45:40 +0200
