## php-doctrine-data-fixtures 2.2.0

=== debian/changelog ===
php-doctrine-data-fixtures (2.2.0-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Maxcastel ]
  * feat(executor): add DryRunORMExecutor class for dry-run support

  [ Artem Lopata ]
  * Remove usage of deprecated method.

  [ Grégoire Paris ]
  * Upgrade to PHPUnit 12

  [ Jacob Dreesen ]
  * Fix typo in ReferenceRepository PHPDoc

  [ David Prévot ]
  * Drop patch not needed anymore
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag
  * phpunit: use --bootstrap

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2025 10:35:00 +0200
