=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-orm,
-               php-fig-log-test,
-               php-sqlite3,
-               php-symfony-cache,
-               php-symfony-var-exporter,
+               php-fig-log-test <!nocheck>,
+               php-sqlite3 <!nocheck>,
+               php-symfony-cache <!nocheck>,
+               php-symfony-var-exporter <!nocheck>,
                phpab,
-               phpunit,
-               pkg-php-tools
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://www.doctrine-project.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-data-fixtures
-Rules-Requires-Root: no
 
 Package: php-doctrine-data-fixtures
 Multi-Arch: foreign
