=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 		tests
 
 override_dh_auto_test:
-	phpunit
+	phpunit --bootstrap vendor/autoload.php
