=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require doctrine/data-fixtures --require fig/log-test > debian/autoload.tests.php.tpl && phpab --tolerant --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: php-doctrine-orm,
         php-fig-log-test,
         php-sqlite3,
         php-symfony-cache,
         php-symfony-var-exporter,
         phpab,
         phpunit,
         pkg-php-tools,
         @
